﻿-- $Id: Atlas_Scenarios-esES.lua 12 2016-06-27 14:27:22Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2012 ~ 2016 - Arith Hsu, Atlas Team <atlas.addon@gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

--[[

-- Datos de Atlas (Español)
-- Traducido por --> maqjav|Marosth de Tyrande<--
-- maqjav@hotmail.com
-- Úlltima Actualización (last update): 03/06/2013

--]]
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_Scenarios", "esES", false);
-- Localize file must set above to false, for example:
--    local L = AceLocale:NewLocale("Atlas", "deDE", false);

if L then
	for key, value in pairs(Atlas_ScenarioStepDB) do
		L[value[1]] = value[Atlas_ScenariosDB_Langs["esES"]];
	end

-- L["33 Deamons slain"] = ""
-- L["3 Lords slain"] = ""
-- L["3 Spires of Woe destroyed"] = ""
L["Abomination of Anger"] = "Abominación de ira"
L["Admiral Hagman"] = "Almirante Hagman"
L["Admiral Hodgson"] = "Almirante Hodgson"
L["Admiral Taylor"] = "Almirante Taylor"
-- L["Alliance's final stop"] = ""
L["Alliance Ships"] = "Barcos de la Alianza"
L["Amber Kearnen"] = "Amber Kearnen"
L["Attackers"] = "Atacantes"
L["Baldruc and Gryphon"] = "Baldruc y el grifo"
L["Battery"] = "Bastería"
-- L["Beach"] = ""
L["Brewing Cauldron"] = "Caldero de fermentación"
L["Brewmaster Boof"] = "Maestro cervecero Boof"
L["Broken Proto-Drake Egg"] = "Huevo de protodraco roto"
L["Broodmaster Noshi"] = "Maestro de linaje Noshi"
L["Cannon Balls"] = "Balas de cañón"
L["Cave"] = "Cueva"
L["Commander Scargash"] = "Comandante Sangrescara"
L["Commander Tel'vrak"] = "Comandante Tel'vrak"
L["Cordfellow Hack"] = "Cablero Hack"
L["Crafty the Ambitious"] = "Ingenioso el Ambicioso"
L["Daggin Windbeard"] = "Daggin Barbaviento"
L["Darkhatched Lizard-Lord"] = "Señor lagarto Incubasombras"
L["Dark Iron Mountaineers"] = "Montaraces Hierro Negro"
L["Dark Shaman Xorenth"] = "Chamán oscuro Xorenth"
L["Defeat Cloudbender Kobo"] = "Derrota a Doblanubes Kobo"
L["Defeat Maki Waterblade"] = "Derrota a Maki Espadagua"
L["Defeat Satay Byu"] = "Derrota a Satay Byu"
L["Defence Point"] = "Lugar de defensa"
L["Den Mother Moof"] = "Madre del cubil Moof"
L["Docking"] = "Embarcamiento"
L["Door"] = "Puerta"
L["East Statue"] = "Estatua del este"
L["Echo of Y'Sharrj"] = "Eco de Y'Shaarj"
L["Farastu"] = "Farastu"
L["Final Stage"] = "Fase final"
L["Flame Hound"] = "Can de llamas"
L["General Nazgrim"] = "General Nazgrim"
L["God-Hulk Gulkan"] = "Dios mole Gulkan"
L["Grizzle Gearslip"] = "Grizzle Engranesuelto"
-- L["Gul'dan"] = ""
L["Hekima the Wise"] = "Hekima el Sabio"
-- L["Highlord Tirion Fordring"] = ""
L["High Marshal Twinbraid"] = "Alto mariscal Trenzado"
-- L["Horde's final stop"] = ""
L["Horde Ships"] = "Barco de la Horda"
L["Jaina"] = "Jaina"
L["Jin Ironfist"] = "Jin Puñoferro"
L["Joan Lorraine"] = "Joan Lorraine"
L["Karsar the Bloodletter"] = "Karsar el Sangrador"
-- L["King Varian Wrynn"] = ""
L["Kor'kron Dire Soldier"] = "Soldado temible Kor'kron"
-- L["Krosus"] = ""
L["Kyparite Quarry Sonic Control Towers"] = "Kyparite Quarry Sonic Control Towers"
L["Landing"] = "Aterrizaje"
L["Lever"] = "Palanca"
L["Lieutenant Blasthammer"] = "Teniente Martillón"
L["Lieutenant Boltblaster"] = "Teniente Bombarrayo"
L["Lieutenant Drak'on"] = "Teniente Drak'on"
L["Lieutenant Fizzboil"] = "Teniente Borboteras"
L["Lieutenant Fizzel"] = "Teniente Fizzel"
L["Lieutenant Fuseblast"] = "Teniente Muchamecha"
L["Lieutenant Parker"] = "Teniente Parker"
L["Lieutenant Sparklighter"] = "Teniente Chispaviva"
L["Li Te"] = "Li Te"
L["Mishka"] = "Mishka"
L["Norushen"] = "Norushen"
L["Overseer Elaglo"] = "Sobrestante Elaglo"
L["Pandaria Artifacts"] = "Artefactos de Pandaria"
L["Pool of Life"] = "Poza de vida"
L["Pool Pony"] = "Poni flotador"
-- L["Portal"] = ""
L["Proto-drake Eggs"] = "Huevos de protodraco"
L["Rak'gor Bloodrazor"] = "Rak'gor Hojasangre"
L["Rivett Clutchpop"] = "Perno Rompemarchas"
L["Rope Pile"] = "Montón de cuerda"
L["Run to the top deck and swing away!"] = "¡Corre a la cubierta superior y escapa con una cuerda!"
L["Saurok Cave"] = "Cueva de Saurok"
L["Saurok Hatchery"] = "Criadero de Saurok"
L["Scenarios Maps"] = "Mapas de gestas"
L["Scout Boldbrew"] = "Exploradora Birraudaz"
L["Scout Forgefellow"] = "Explorador Forjaleal"
L["Scout Stonebeard"] = "Explorador Barbapétrea"
L["Sealed Gate"] = "Puerta sellada"
L["Shademaster Kiryn"] = "Maestra tétrica Kiryn"
L["Shokia"] = "Shokia"
L["Squad Leader Bosh"] = "Líder de escuadrón Bosh"
L["Stage 1"] = "Fase 1"
L["Stage 2"] = "Fase 2"
L["Stage 3"] = "Fase 3"
L["Stage 4"] = "Fase 4"
L["Stage 5"] = "Fase 5"
L["Stage 6"] = "Fase 6"
L["Stage 7"] = "Fase 7"
L["Steal Explosives"] = "Robar explosivos"
L["Sully \"The Pickle\" McLeary"] = "Sully \"Liante\" McLeary"
L["Supply Crates"] = "Cajones de suministros"
-- L["Sylvanas and Baine"] = ""
L["Tanks"] = "Tanques"
L["Tenwu of the Red Smoke"] = "Tenwu del Humo Rojo"
L["Thalen Songweaver"] = "Thalen Tejecanto"
L["Thaumaturge Saresse"] = "Taumaturga Saresse"
L["The Flight MasterDP"] = "El maestro de vuelo"
L["The Flight MasterLL"] = "El maestro de vuelo"
L["The heart of ruined Theramore"] = "El corazón de las ruinas de Theramore"
L["The Spring Drifter"] = "El Morador de la Primavera"
L["Transport Cannon"] = "Cañón de transporte"
L["Traps"] = "Trampas"
L["Treasure Urn"] = "Urna de tesoro"
L["Urtharges the Destroyer"] = "Urtharges el Destructor"
L["Venomsting Pits Sonic Control Towers"] = "Venomsting Pits Sonic Control Towers"
L["Vol'jin"] = "Vol'jin"
L["Warlord Bloodhilt"] = "Señor de la guerra Sangrastil"
L["Wave One"] = "Oleada uno"
L["Wave Three"] = "Oleada tres"
L["Wave Two"] = "Oleada dos"
L["Weapons"] = "Armas"
L["West Gate"] = "Puesta del oeste"
L["West Statue"] = "Estatua del oeste"
L["Whispering Stones Sonic Control Towers"] = "Whispering Stones Sonic Control Towers"
L["Wolf-Rider Gaja"] = "Jinete de lobos Gaja"
L["ToC/Description"] = "Mapas de gestas"
-- L["ToC/Key"] = ""


end
